{
  "actions": {
    "confirmRemoveThread": "Вы собираетесь удалить эту под-тему. После удаления восстановить её будет невозможно, пожалуйста, действуйте осторожно."
  },
  "newPortalThread": {
    "includeContext": "Включить контекст темы",
    "title": "Открыть новую подтему"
  },
  "notSupportMultiModals": "Подтемы в настоящее время не поддерживают загрузку файлов/изображений. Если у вас есть потребность, пожалуйста, оставьте сообщение: <1>💬 Обсуждение</1>"
}
